.ELMT3qrQ57YEMBDqir2P5Rxq260410 .vspace_jj {height:40px;}
.xwpdztmb16950_con02 .scroll_list .left_btn {position: absolute;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/btn_16950_170803.png) no-repeat 0 top;width: 15px;height: 31px;left: 15px;top:78px;cursor:pointer;}
.xwpdztmb16950_intro_171016 p a {color:#004a87;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.shipinswiperlunbo .swiper-container .swiper-wrapper a {display:block;width: 100%;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/750x420.jpg) no-repeat;background-size:100% 100%;position: relative;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.xwpdztmb16950_con02 .scroll_list .scroll_box {width:1102px;height:141px;margin: 0 auto;overflow: hidden;position: relative;}
.md .md_hd .mh_title .fi {}
.xwpdztmb16950_con02 .scroll_list {width:100%;height:143px;position: relative;z-index: 9;padding:18px 0 19px;background-color:#ffffff; }
.bg_center_v_tile {}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bg_bottom_owner {}
.column_wrapper {
	width:1200px;
}
.xwpdztmb16950_head_171016 h2 {padding-top:7px;height:55px;font-size:39px;color:#024985;font-weight:bold;line-height: 55px;text-align: center;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
.xwpdztmb16950_head_171016 p i {display:inline-block;color:#004a87;margin:0 7px;}
.xwpdztmb16950_head_171016 p {line-height: 26px;text-align: center;font-size:17px;}
.xwpdztmb16950_head_171016 p a {display:inline-block;color:#004a87;}
.ELMTRvUAqMBOlwsO7Stt6cmS260410 .vspace_jj {height:40px;}
.md .md_hd .mh_option .more_btn:hover {
}
.shipinswiperlunbo {border-top:0px solid #E3E8F2;}
.md .md_hd {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/md_bg_16950_170803.png) no-repeat center center !important;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:48px;
	line-height:48px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	border:0 none;
	text-align:center;
	position:relative;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.shipinswiperlunbo .swiper-pagination {position:absolute;bottom:0.18rem !important;width:100%;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.xwpdztmb16950_head_171016 h2 a {color:#024985;}
.shipinswiperlunbo .swiper-container .swiper-wrapper .video {position: absolute;left:50%;top:50%;margin-left:-0.42rem;margin-top:-0.42rem;display: block;width:0.84rem;height:0.84rem;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_video216916.png) no-repeat;background-size: 100% 100%;z-index: 999;}
.md .md_hdc b {
}
.xwpdztmb16950_con02 .scroll_list .left_btn:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/btn_16950_170803.png) no-repeat 0 -31px;}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li .btn {position: absolute;left:0;top:0;width:29px;height:29px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/con02_sicon_16950_170803.png) no-repeat;}
em, b, i {
	font-style:normal;
}
.ELMT0r9PGgBnEomjU2wnlebZ260410 .hide {height:0px;}
.xwpdztmb16950_con02 { height:auto; clear: both;width: 1200px;font-family:"微软雅黑";}
.xwpdztmb16950_con02 .pic_list {overflow: hidden;position:relative;width: 1200px;height: 675px;}
.md .md_ftc b {
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li:hover {background-color:#1d71b7;border:2px solid #1d71b7; }
.md .md_hd .mh_title span {}
#page_bottom .cntv_footer a {}
.xwpdztmb16950_intro_171016 h3 {font-size:25px;color:#004a87;font-weight: bold;line-height: 63px;text-align: center;}
body .c, body .c {
	text-align:center;
}
body {
	margin-top:0;
	font-size:12px;
	background:#f5f5f5;
	font-family:"微软雅黑";
	min-width:1240px;
	margin:0 auto !important;
}
.shipinswiperlunbo .swiper-container .swiper-wrapper .swiper-slide {-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height: auto !important;position:relative;pointer-events:pointer;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;z-index:1}
.xwpdztmb16950_nav .main a {display:inline-block;font-size:21px;color:#ffffff;margin:0 31px;}
.shipinswiperlunbo .swiper-container .swiper-wrapper {position:relative;width:100%;height: auto !important;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.xwpdztmb16950_head_171016 {height:98px;border:1px solid #e6e6e6;background-color:#fff;position: relative;z-index:9; }
#page_body {}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li img {display:block;}
.bg_bottom_h_tile {}
a:hover, a:active {
	text-decoration:underline;
}
html {}
.shipinswiperlunbo .swiper-container .swiper-wrapper .top_slide_jb {position: absolute;top: 0;right: 0;display: block;padding:0 0.1rem;height:0.36rem;text-align:center;background: rgba(0,0,0,0.7);color:#ffffff;font-size:0.24rem;line-height:0.36rem;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.xwpdztmb16950_nav .main a.cur {font-weight:bold;}
.xwpdztmb16950_con02 .pic_list .box {width: 99999px;overflow: hidden;}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.shipinswiperlunbo .swiper-pagination span.swiper-pagination-bullet {display:inline-block;margin:0 0.06rem !important;border-radius:0;width:0.12rem;height:0.12rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_dian16916.png) no-repeat;background-size: 100% 100%;opacity: 1;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋体";
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:normal;
	color:#808080;
	display:inline-block;
	position:absolute;
	top:0;
	right:16px;
	padding:0 18px 0 10px;
	line-height:48px;
	background:#f5f5f5 url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/md_mor_16950_170803.jpg) no-repeat right 1px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.shipinswiperlunbo .swiper-pagination.swiper-pagination-hidden {opacity:0}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul {float:left !important;width:auto;height:100%; position: relative;}
.bg_top_owner {
	background-color:#f5f5f5;
	background-position:50% 0;
	background-repeat:no-repeat;
}
.ELMTBV1T6RqFoonJ60L0nDKl260410 .col_w1200_zmzgtll {
    width:1200px;
}
.md .md_ftc {
	display:none;
}
.shipinswiperlunbo .swiper-container {width: 100%;height: auto;position: relative; overflow: hidden;z-index: 1;margin-left:auto;margin-right:auto;}
.md .md_hd .mh_title i {
	display:inline-block;
	height:48px;
	padding-right:53px;
	padding-left:18px;
	font-weight:bold;
	background:#f5f5f5 url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/md_hd_r_16950_170803.jpg) no-repeat right center;
	line-height:48px;
	color:#be1e1e;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.xwpdztmb16950_intro_171016 p {font-size: 15px;color:#004a87;line-height: 24px;text-indent: 2em;}
.md {
	background:#fff none repeat scroll 0 0;
	border:0 none;
	clear:both;
	background-color:transparent;
	font-family:"微软雅黑";
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md .md_hd .mh_title .mh_r {}
.ELMTBV1T6RqFoonJ60L0nDKl260410 .column_wrapper_w1200_zmzgtll {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 1200px;
    position:relative;
}
.xwpdztmb16950_intro_171016 h3 a {color:#004a87;}
.md .md_hd .mh_title .mh_l {}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li {width:167px;height: 141px;border:2px solid #fff;margin-right: 15px;float: left;position: relative;cursor:pointer;background-color:#fff; }
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li.cur p {color:#fff;}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.xwpdztmb16950_nav .main a:hover {font-weight:bold;text-decoration: none;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.md .md_hd .mh_title .li {}
.swiper-container-vertical>.swiper-pagination-bullets {right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
.xwpdztmb16950_nav .main {width:1200px;margin:0 auto;height:51px;line-height:51px;text-align: center;padding-top:8px;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:visible;
	background-color:transparent;
	background-image:none;
	height:auto;
	padding:30px 0 0;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.shipinswiperlunbo .swiper-container .swiper-wrapper .top_slide_t {display: block;margin-top:0.48rem;color: #ffffff;font-size:0.36rem;font-style: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.md .md_hd .mh_option a {
	color:#808080;
}
ul, ol {
	list-style-type:none;
}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box {width:99999px;height:100%;clear:both;*zoom:1;}
.lt86 {}
.bg_top_h_tile {
	background-color:transparent;
	background-position:50% 0;
	background-repeat:repeat-x;
}
.column_wrapper_1200 {
	margin:0 auto;
	width:1200px;
	text-align:left;
	clear:both;
}
.shipinswiperlunbo .swiper-pagination .swiper-pagination-clickable .swiper-pagination-bullet {cursor:pointer;}
p {
	line-height:1.25em;
}
.xwpdztmb16950_intro_171016 {height:auto;border: 1px solid #e6e6e6;background-color:#ffffff;padding:12px 40px 26px;position: relative;z-index: 9; }
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li:hover p {color:#fff;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
#page_bottom {}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.xwpdztmb16950_head_171016 .plus {position: absolute;left:0;top:0;width:72px;height:72px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/tt_16950_170803.png) no-repeat;z-index: 99;}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li.cur {background-color:#1d71b7;border:2px solid #1d71b7; }
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.xwpdztmb16950_con02 .ind06_con {position:relative; z-index:9;width:100%;height:675px;overflow:hidden;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 5px}
.shipinswiperlunbo .swiper-container .swiper-wrapper img {font-size: 0;vertical-align: top;width: 100%;height: auto;}
.xwpdztmb16950_con02 .pic_list .box ul {position: relative;*zoom:1;clear:both;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar_bg {}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.xwpdztmb16950_nav {width:100%;height:59px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/nav_bg_16950_170803.jpg) repeat-x;}
.shipinswiperlunbo .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {width:0.24rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_diancur16916.png) no-repeat;background-size: 100% 100%;}
.xwpdztmb16950_con02 .scroll_list .scroll_box .box ul li p {padding:6px 8px 0;height:41px;overflow:hidden;font-size:13px;line-height: 18px;color:#333333;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.lt86 .banner {}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.xwpdztmb16950_con02 .scroll_list .right_btn {position: absolute;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/btn_16950_170803.png) no-repeat 0 -62px;width:15px;height:31px;right:15px;top:78px;cursor:pointer;}
#nav_box_lt31 #nav_lt31 a i {}
#page_bottom .cntv_footer {}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.shipinswiperlunbo .swiper-container .swiper-wrapper .top_slide_info {position: absolute;left: 0;right: 0;bottom: 0;display: block;padding: 0 0.2rem;height:1.38rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/shadow16916.png) no-repeat 0 0;background-size:100% 1.38rem;}
#nav_box_lt31 #nav_lt31 a.cur i {}
.xwpdztmb16950_con02 .pic_list #playimg ul li .play {position: absolute;left:20px;bottom:20px;z-index: 99;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/con01_play_16950_170803.png) no-repeat;width:81px;height:81px;cursor:pointer;}
#nav_box_lt31 #nav_lt31 a:hover i {}
.xwpdztmb16950_intro_171016 .titbg {position: absolute;left:-7px;width:1214px;height:57px;bottom:-15px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/ind03_bg_16950_170803.png) no-repeat -1px bottom;z-index: -1;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.xwpdztmb16950_con02 .pic_list #playimg ul li {float: left;width:1200px;height: 675px;background-color:#fff; text-align: center;position: relative;z-index: 9;}
#nav_box_lt31 #nav_lt31 a {
	color:#ffffff;
	margin:0 22px;
}
.xwpdztmb16950_con02 .scroll_list .right_btn:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/btn_16950_170803.png) no-repeat 0 -93px;}
.shipinswiperlunbo .swiper-pagination .swiper-pagination-bullet-active {opacity:1;background:#007aff;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:31px;
	font-family:;
	margin-left:10px;
	float:none;
	background:#f5f5f5 url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1485320051144446/md_hd_l_16950_170803.jpg) no-repeat left center;
	display:inline-block;
	height:48px;
	padding-left:30px;
	line-height:48px;
	padding-right:0px;
	font-weight:bold;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.xwpdztmb16950_con02 .pic_list #playimg ul li a {display:inline-block;cursor:pointer;}